- platform: uptime
  name: "${friendly_name} Uptime Sensor"
  update_interval: 600s
  disabled_by_default: true
- platform: wifi_signal
  name: "WiFi Signal ${friendly_name}"
  disabled_by_default: true
  update_interval: 600s